Subject: SG360 Capabilites Intro
From: Kevin Overlock <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: Kevin Overlock <[email-masked]>
Date: Thu, 11 Sep 2014 19:05:55 +0000

HI Mr. Bishop thank you for your time on the phone today, I truly appreciate your help in connecting me with Mr. Sheets, and Labor Law Poster Service, I am including  a brief slide deck with some points that help to separate us from Quad and RRD when it comes to direct mail manufacturing.  If I can be of any help in clarifying our capabilities or the services we provide please do not hesitate to reach out to me.  Thanks again and have a good day Kev